?
  1. Yes, I'm on 4.0 and loving all the new features!

    0 vote(s)
    0.0%
  2. No, because I'm an idiot!

    0 vote(s)
    0.0%
  3. No, because IDK how!

    0 vote(s)
    0.0%
  4. No, because I hate zeros!

    0 vote(s)
    0.0%
  5. No, because I think 4.0 has negatives when really all it has is positives.

    0 vote(s)
    0.0%
  6. I like corn dogs!?!?

    0 vote(s)
    0.0%
  1. Joey Ravn

    Joey Ravn F*** you, Nintendo!
    Member

    Joined:
    Aug 29, 2007
    Messages:
    1,337
    Country:
    If 4.0 is everything 3.2 is, and it has an SD-based menu and SDHC support, then why not upgrade? You are saying that you don't want to upgrade because it's the same and it only has one new feature... That's nonesense. I'm not saying this only for you, superrob, but for everyone who doesn't want to upgrade "only for the SD menu".

    With 4.0 you'll be able to do everything you can do with 3.2, plus having that neat storage solution. I've been happily using 4.0 for some time now, and can't see any drawbacks to it.

    But if you don't want to upgrade, hey, it's your Wii after all. You're not missing much, either.
     
  2. ricflairandy

    ricflairandy GBAtemp Regular
    Member

    Joined:
    Nov 7, 2007
    Messages:
    189
    Country:
    If you upgrade and follow those instructions, do you need to install any other cios other than rev10? i take it all other ios would be included in the 4 update?
     
  3. LxTrix

    LxTrix GBAtemp Advanced Fan
    Member

    Joined:
    Feb 3, 2009
    Messages:
    613
    Country:
    United States
    Your pretty much complaining about complainers. Those of us on top of things working fine with other versions aren't complaining. So this doesn't deserve a sticky and you shouldn't ever suggest one again.....ever.
     
  4. BMasterP

    BMasterP GBAtemp Regular
    Member

    Joined:
    Nov 29, 2006
    Messages:
    147
    Country:
    Netherlands
    euhhh didn't read the whole thread, but last time i checked about 4.0 (it's been a long time i know) cios corp was not working, ore something else, and that ment at that time no region free from disc channel. Can someone please direct me to a post where this is solved?
     
  5. Alexrose

    Alexrose Untitled
    Member

    Joined:
    Jan 20, 2009
    Messages:
    783
    Country:
    Well.. yes.. that's exactly the reason. If you don't WANT the storage solution, there's no reason to upgrade.

    You just argued that point so badly. Let me summarise your post:

    "You won't upgrade because you don't want an SD menu? That's a stupid argument! If you upgrade, it'll be exactly the same as now, but you'll waste time doing it and get a new feature that you don't want and don't use! Who WOULDN'T want that?!"
     
  6. wiiman123

    wiiman123 GBAtemp Advanced Fan
    Member

    Joined:
    Apr 5, 2009
    Messages:
    938
    Country:
    New Zealand
    @dimmujed...

    Just so you know you don't need to update the system menu in order to play all Wiiware, Disc games.. and so on. Just install the new IOS files. No patches, nothing else required. Plus twilight hack still works.

    3.2 is just fine, works fine, no need for 4.0. Unless you think the SD Card menu is somehow important.
     
  7. kangarookangaroo

    kangarookangaroo GBAtemp Regular
    Member

    Joined:
    Sep 20, 2007
    Messages:
    116
    Country:
    United States
    i have a black theme on my 3.2. can i still upgrade without my menu getting all messed up? or would it stay the same?
     
  8. leemufc

    leemufc GBAtemp Regular
    Member

    Joined:
    Oct 19, 2008
    Messages:
    142
    Country:
    so if your happy with 3.2 whats the point in spending all the time and effort upgrading to 4.0 and installing everything again
    i personally wont update until nintendo brings something useful for me in their new firmware!!
     
  9. payas

    payas Member
    Newcomer

    Joined:
    Apr 30, 2009
    Messages:
    35
    Country:
    I was on 3.2 for a long time but decided to update for the wiiware from sd card. With 3.2 you could only install a few games but with the sd card feature of 4.0 i have 25 and all work fine. All other features such as usb loader and dvd backups all run with no problems. I used wanna 4.0 update and poped preloader on as i was unable to use bootmii. I think if 3.2 is for you and you are not bothered in wiiware games that much then dont update but if you like your wiiware then go for it, just follow instructions and you should be fine [​IMG]
     
  10. InfernoZeus

    InfernoZeus GBAtemp Regular
    Member

    Joined:
    Dec 29, 2007
    Messages:
    103
    Country:
    I'm still on 3.2 because everything works... I don't see any reason to update [​IMG]
     
  11. jalaneme

    jalaneme Female Gamer
    Member

    Joined:
    Nov 27, 2006
    Messages:
    6,252
    Country:
    many reasons why i want to stick with 3.2E

    i don't use my Wii as much anyway
    big risk of a brick upgrading using that installer
    action replay disc not working on 4.0
    nintendo forcing a update on you

    it's not worth it imo, the custom cios takes care of everything anyway.
     
  12. wchill

    wchill Resident chillxpert
    Member

    Joined:
    Jun 12, 2008
    Messages:
    1,407
    Country:
    United States
    No reason to update for me, really.
    Agree with jalaneme.

    -Don't use Wii too much
    -Bricking risk (though I have Bootmii as boot2 but still)
    -Trucha bug fixed
    -Don't need SD card menu
     
  13. dilav

    dilav GBAtemp Maniac
    Member

    Joined:
    Nov 22, 2006
    Messages:
    1,238
    Country:
    United States
    yup, no reason to update for me, like what jalaneme, and wchill said. But yea, for all those people who plays it alot, they should upgrade...
     
  14. WiiCrazy

    WiiCrazy Be water my friend!
    Member

    Joined:
    May 8, 2008
    Messages:
    2,392
    Country:
  15. Joey Ravn

    Joey Ravn F*** you, Nintendo!
    Member

    Joined:
    Aug 29, 2007
    Messages:
    1,337
    Country:
    No, obviously, if you don't want the SD menu, then it's fine not to upgrade. What I think is illogical, and that's what you seem to be missing from my previous post, is that many people don't upgrade solely because they think that 4.0 is just a "3.2 with SD support". If it's just 3.2 with a new feature, then the most natural step to take would be to upgrade, since you'll be getting the much-adored 3.2 AND SD support. You can't go wrong if you follow any of the many tutorials here in GBAtemp. And it is not an "effort" you have to make to upgrade. Or at least, it's one as big as downgrading from 3.3/upgrading to get to 3.2...

    If you don't want to upgrade, that's fine. Chill out, leemufc. No one is forcing you to do anything.
     
  16. leemufc

    leemufc GBAtemp Regular
    Member

    Joined:
    Oct 19, 2008
    Messages:
    142
    Country:
    k im chilled and respect your opinions
     
  17. joshed

    joshed GBAtemp Regular
    Member

    Joined:
    Jun 11, 2008
    Messages:
    174
    Country:
    United States
    wanin's 4.0 update bricked my wii but i had a nand backup already... i forgot to downgrade to 3.2 from 3.3 before the 4.0 update
     
  18. manias

    manias GBAtemp Maniac
    Member

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    ? that shouldnt matter I know someone who went from 3.4 to 4.0 using waninkoko, without downgrading
     
  19. joshed

    joshed GBAtemp Regular
    Member

    Joined:
    Jun 11, 2008
    Messages:
    174
    Country:
    United States
    well it wasnt a full brick, you may not even be able to call it a briock but when i went 3.3 to 4.0, no channels would install, and no trucha bug was there anymore. so i NAND restored back to 3.2 and said fuck it
     
  20. manias

    manias GBAtemp Maniac
    Member

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    well ofcourse no trucha anymore [​IMG] And you have to install hbc/cios first
    so that was not a brick or wanin's fault really
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - UPGRADE, REASON,